
<div *ngIf="salesTarget">
    <h2><span jhiTranslate="mpmApp.salesTarget.detail.title">Sales Target</span> {{salesTarget.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.salesTarget.idslstrgt">Idslstrgt</span></dt>
        <dd>
            <span>{{salesTarget.idslstrgt}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.salesTarget.idsalesman">Idsalesman</span></dt>
        <dd>
            <span>{{salesTarget.idsalesman}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.salesTarget.internal">Internal</span></dt>
        <dd>
            <span>{{salesTarget.internal}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.salesTarget.targetsales">Targetsales</span></dt>
        <dd>
            <span>{{salesTarget.targetsales}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.salesTarget.dtfrom">Dtfrom</span></dt>
        <dd>
            <span>{{salesTarget.dtfrom | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.salesTarget.dtthru">Dtthru</span></dt>
        <dd>
            <span>{{salesTarget.dtthru | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'sales-target/'+ salesTarget.idslstrgt + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
